using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NovelInterpreter.Exception
{
	class FileNotFoundException : NotFoundException
	{
		public FileNotFoundException()
		{

		}

		public FileNotFoundException(string fileName) :
			base("ファイル名", fileName, "ファイルが存在しません")
		{

		}

		public FileNotFoundException(string fileName, string message) :
			base("ファイル名", fileName, message)
		{

		}
	}
}
